#include "exo_io_al_gpio_common.h"
#include "exo_gpio.h"
#include "exo_osal.h"
#include "exo_common.h"


#ifndef __weak
    #define __weak   __attribute__((weak))
#endif

#ifndef EXO_UNUSED
#define EXO_UNUSED(X) (void)X
#endif




/* NEW IMPLEMENTATION*/
void payload_server_gpio_init()
{

}


void obc_gpio_init()
{

}

void edge_server_gpio_init()
{

}


void gps_gpio_init()
{

}

void ps_intr_deinit()
{

}
void edge_intr_deinit()
{

}
void gps_intr_deinit()
{

}
